/* You can type here any CSS code that will be loaded both on your admin and front-end pages.
Let us help you by giving a few exmaple CSS classes: */

/* Front-end sliders & preview */


.FG-slider-1 .flucht {left: 0% !important;}
.FG-slider-1 .flucht.text, .ls-slide .flucht.button {left:20% !important;} 
.FG-slider-1 .flucht.bild {left: unset !important;}

.FG-slider-1 .grund {left: 50% !important;}
.FG-slider-1 .grund.text, .ls-slide .grund.button {left:55% !important;}

.FG-slider-1 .bg x {
	-webkit-filter: grayscale(100%) !important;
	-moz-filter: grayscale(100%) !important;
	-ms-filter: grayscale(100%) !important;
	-o-filter: grayscale(100%) !important;
	filter: grayscale(100%) !important;
}

.FG-slider-1 .text {
	color: white;
	font-size: 1.7em;
	line-height: 140% !important;
}
@media screen (max-width:320px) {
        .FG-slider-1 .text {
                    font-size: 6px;
        }
}

.FG-slider-1 .button {max-width:100%; font-size: 73%;}

.FG-slider-1 .button a{
	border: 3px none #ff0505; 
	border-radius: 5px;
	padding: 3px 10px;
	line-height: 140% !important;
	font-weight: 700;
	color: #fff !important; 
	background: rgba(255, 0, 0, 0.7);
}
.FG-slider-1 .button a:hover {color: white !important; background: red !important;}


.ls-container { /* The slider itself */

}

.ls-slide { 

}


/* Side color of 3D objects */
.ls-3d-box div { background: #777; }
